@font-face{
    font-family: 'Raleway';
    src: url(font/Raleway-VariableFont_wght.ttf);
  }

* {
    background-color: #1C1C1C;
}

body {
    background: #1C1C1C;
    color: #FFF;
    font-family: "Raleway", "Arimo" ,"Roboto";
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    position: relative;
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}


/*main*/

main {
    display: flex;
    position: relative;
    flex-direction: row;
    flex-grow: 1;
    background-color: #1C1C1C;
    color: #FFF;
    z-index: 1;
}

/*Ceci est la partie gauche de la page*/

.left {
    display: flex;
    position: relative;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: left;
    height: 100vh;
    padding: 0;
    padding: 2rem 0rem 0rem 2rem;
}

.left li:first-child {
    margin-bottom: auto;
}

.left li:last-child {
    margin-top: auto;
}

.industrie {
    position: relative;
    display: flex;
    aspect-ratio: 1;
    width: 200px;
    max-width: 100%;
    justify-content: center;
    align-items: center;

}

.industrie img {
    display: flex;
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 2;
}

.industrie a {
    position: absolute;
    font-size: 0.9rem;
    text-decoration: none;
    color: #FFF;
    z-index: 2;
}

/*Ceci est le texte au milieu de la page*/

.center {
    display: flex;
    position: relative;
    align-items: center;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    margin-top: 0rem;
    font-size: 1.5rem;
}

.center p {
    text-transform: none;
}

.center h3 {
    color: #49B748;
    text-align: center;
    font-size: 3rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
}

/*Ceci est la partie gauche de la page*/

.right {
    display: flex;
    position: relative;
    list-style-type: none;
    flex-direction: column;
    justify-content: space-around;
    align-items: right;
    height: 100vh;
    padding: 0;
    padding: 2rem 2rem 0rem 0rem;
}

.right li:first-child {
    margin-bottom: auto;
}

.right li:last-child {
    margin-top: auto;
}

.amenagement {
    position: relative;
    display: flex;
    aspect-ratio: 1;
    width: 200px;
    max-width: 100%;
    justify-content: center;
    align-items: center;
}

.amenagement img {
    display: flex;
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 2;
}

.amenagement a {
    position: absolute;
    font-size: 0.9rem;
    text-decoration: none;
    color: #FFF;
    z-index: 2;
}

.communication {
    position: relative;
    display: flex;
    aspect-ratio: 1;
    width: 200px;
    max-width: 100%;
    justify-content: center;
    align-items: center;
}

.communication img {
    display: flex;
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 2;
}

.communication a {
    position: absolute;
    font-size: 0.9rem;
    text-decoration: none;
    color: #FFF;
    z-index: 2;
}

/*footer*/

footer {
    color: #FFF;
}

/* Responsive styles */

@media (min-width: 875px) {
    /* Autres règles CSS */

    footer {
        text-align: center;
        background-color: #1C1C1C;
        z-index: 1;
    }

    .menu-mobile {
        display: none;
    }
}

@media (min-width: 0px) and (max-width: 875px) {

    *,
    html {
        background: #1C1C1C;
    }

    body {
        background: #1C1C1C;
    }

    .menu-mobile {
        margin-top: 2rem;
        display: flex;
        flex-direction: row;
        margin-left: auto;
        margin-right: auto;
        align-items: center;
        z-index: 10;
    }

    .right {
        display: none;
    }

    .left {
        display: none;
    }

    .center {
        display: flex;
        position: relative;
        align-items: center;
        flex-direction: column;
        text-align: center;
        justify-content: center;
        margin-top: 3rem;
        font-size: 1rem;
    }

    .center p {
        text-transform: none;
    }

    .center h3 {
        color: #49B748;
        text-align: center;
        font-size: 3rem;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        text-align: center;
    }
}